#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Fri Feb 13 01:34:19 GMT 2026
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
